### Hierarchy

- ClientResponse<StringDictionary | Array<any>>
  - JsonClientResponse

## Index

### Constructors

- constructor

### Properties

- statusCode
- value

## Constructors

### constructor

- new JsonClientResponse(value: StringDictionary | Array<any>, statusCode: number): JsonClientResponse

- Overrides ClientResponse.constructor

  - Defined in client/JsonClientResponse.ts:4

  #### Parameters

  - ##### value: StringDictionary | Array<any>

  - ##### statusCode: number

  #### Returns JsonClientResponse

## Properties

### statusCode

statusCode: number

Inherited from ClientResponse.statusCode

- Defined in client/ClientResponse.ts:2

### value

value: StringDictionary | Array<any>

Inherited from ClientResponse.value

- Defined in client/ClientResponse.ts:2

Generated using TypeDoc